<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>uzduotis ketvirta JL</title>
    <link rel="stylesheet" href="style ketvirta.css" />
  </head>

  <body>
    <form>
      <fieldset>
        <legend>Jūsų informacija</legend>

        <div class="user">
          <div class="">
            <label for="">Vardas:</label>
            <input type="text" />
          </div>

          <div class="">
            <label for="">Pavardė:</label>
            <input type="text" />
          </div>
        </div>
      </fieldset>

      <fieldset>
        <legend>Klausimai</legend>
        <div>
          <label class="about">Kaip suzinojote apie mus?</label>
          <select name="Kaip suzinojote apie mus?">
            <option value="Google">Google</option>
            <option value="Kita">Kita</option>
            <option value="Televizija">Televizija</option>
          </select>
        </div>
        <br />
        <div class="check">
          <p>Ar apsilankysite vel?</p>

          <label for="Taip">Taip</label>
          <input type="radio" />
          <label for="Ne">Ne</label>
          <input type="radio" />
          <label for="Galbut">Galbut</label>
          <input type="radio" />

          <br />
        </div>
<br>
        <div class="fill">
          <label>Ka manote apie kursa?</label>
        </div>

        <textarea placeholder="Ka manote apie kursa?">
Rasykite viska ka galvojate</textarea
        >
<br>
        <div class="flex-container">
          <div>
            <div>
              <input type="checkbox" value="C#" />
              <label for="C#"> C#</label>
            </div>
            <div>
              <input type="checkbox" value="Car" />
              <label for="vehicle2"> HTML</label>
            </div>
            <div>
              <input type="checkbox" value="Python" />
              <label for="vehicle3"> Python</label>
            </div>
          </div>
          <div>
            <div>
              <input type="checkbox" value="Java" />
              <label for="vehicle3"> Java</label>
            </div>
            <div>
              <input type="checkbox" value="Python" />
              <label for="vehicle3"> Python</label>
            </div>
            <div>
              <input type="checkbox" value="CSS" />
              <label for="vehicle3"> CSS</label>
            </div>
          </div>
          <div>
            <div>
              <input type="checkbox" value="Ruby" />
              <label for="vehicle3"> Ruby</label>
            </div>
            <div>
              <input type="checkbox" value="PHP" />
              <label for="vehicle3"> PHP</label>
            </div>
            <div>
              <input type="checkbox" value="Javascript" />
              <label for="vehicle3"> Javascript</label>
            </div>
          </div>
        </div>
<br>
        <input type="submit" value="Submit" />
      </fieldset>
    </form>
  </body>
</html>
